Subject: Non monotonic currents from simulation

From: Bob Ward <[email-masked]>
Date: Mon, 18 Apr 94 15:29:49 -0500

Hi, all -

I have just read Jon's report, and he has the right idea.  But I would point
out that also because of the nature of spice we can measure the Ib for each
case, which in the real world we would be hard put to do accurately.  So we
_should_ be able to plug all this into the complete formulation of KCL equation
around the transistor and still come out right.  Right?  If there is a flaw in
what I just said feel quite free to point it out to me, since I too truth, etc.

Thanks,

 Bob          [email-masked]     or     [email-masked]